package agilpizza.modelo;

import static junit.framework.Assert.assertEquals;

import org.junit.Test;


public class BebidaTest {

	@Test
	public void testBebida() {
		Bebida bebida = new Bebida("Coca-Cola");

		assertEquals("Bebida Coca-Cola", "Coca-Cola", bebida.getNome());
		assertEquals("Preço da coca-cola", 5.0, bebida.getPreco());
	}
}
